Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81716 - gnome-vfs2 2.1.6 causes the gnome menus to be nearly blank
Summary: gnome-vfs2 2.1.6 causes the gnome menus to be nearly blank
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-vfs2
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-13 08:17 UTC by Nathan G. Grennan
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 15:17:15 UTC


Attachments (Terms of Use)

Description Nathan G. Grennan 2003-01-13 08:17:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
I installed the latest gnome-vfs2 from rawhide, gnome-vfs2-2.1.6-8. After
restarting gnome-panel the only things in the menus are Home Folder and Network
Servers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. upgrade to 2.1.6-8
2. killall gnome-panel
    

Actual Results:  nearly empty menus

Expected Results:  normal menus

Additional info:

Downgrading to the version of gnome-vfs2 that comes with Phoebe does fix the
problem.

Someone else first reported this problem to me and then I ran across it myself
while upgrading packages.

Comment 1 Havoc Pennington 2003-01-13 15:51:58 UTC
Known issue, use 2.1.6-7 for now.


Note You need to log in before you can comment on or make changes to this bug.